#pragma once

#include <string>
#include <fstream>
#include "getio.h"

using namespace std;

class Pays {
	string Region; // (Localisation) clé
	string Nom; // (Nom)
	float Population;
	float Area; // (Superficie)

public:
	void saisie(ifstream& s);
	void affichage();

	string key() { return Region; };
};